Bug 9182 - Driver for Marwell Yukon network adapter does not support for new cards
: Driver for Marwell Yukon network adapter does not support for new cards
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/kernel-image-std-up)
: 2.4
: all Linux
: P2 enhancement
Assigned To:
:
: http://faq.altlinux.ru/index.php?acti...
:
:
:
  Show dependency tree
 
Reported: 2006-03-02 23:18 by
Modified: 2008-02-15 19:07 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-03-02 23:18:52
Driver for Marwell Yukon network adapter (kernel 2.4.26-alt13) need to be
updated to support new cards (e.g. Marvell "Yukon" 88E8050 PCI Express LAN
Controller, Marwell 88E8001 Yukon Gigabit Ethernet controller). Old one start
with "software error" and zeros in Rx/Tc of ifconfig. I rebuilt my kernel with
new driver from Sisyphus
(http://www.sisyphus.ru/srpm/kernel-feat-drivers-net-sk98lin) and all looks like
good.
------- Comment #1 From 2007-06-27 11:08:38 -------
Боюсь, WONTFIX в свете выхода 4.0.  Если нужно 2.4.x под M24 --
ftp://ftp.linux.kiev.ua/pub/Linux/ALT/people/yuk/kernel-2.4.33/
------- Comment #2 From 2008-02-15 19:07:52 -------
apparently wontfix